@font-face {
  font-family: icomoon;
  src:  url('fonts/icomoon.eot?pmk88a');
  src:  url('fonts/icomoon.eot?pmk88a#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?pmk88a') format('truetype'),
    url('fonts/icomoon.woff?pmk88a') format('woff'),
    url('fonts/icomoon.svg?pmk88a#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: icomoon !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-alert::before {
  content: "\f100";
}

.icon-button-play-2::before {
  content: "\f101";
}

.icon-shapes::before {
  content: "\f106";
}

.icon-check::before {
  content: "\f107";
}

.icon-moredots::before {
  content: "\f109";
}

.icon-arrowaroundleft::before {
  content: "\f110";
}

.icon-arrowaroundright::before {
  content: "\f111";
}

.icon-cross::before {
  content: "\f112";
}

.icon-right-arrow-chevron::before {
  content: "\f113";
}

.icon-left-arrow-chevron::before {
  content: "\f114";
}

.icon-up-chevron::before {
  content: "\f115";
}

.icon-symbol::before {
  content: "\f117";
}

.icon-arrow-next::before {
  content: "\f120";
}

.icon-arrow-back::before {
  content: "\f121";
}

.icon-arrows::before {
  content: "\f129";
}

.icon-quote_right::before {
  content: "\f131";
}

.icon-cart-empty::before {
  content: "\f147";
}

.icon-left-arrow::before {
  content: "\e902";
}

.icon-star-fill::before {
  content: "\e900";
}

.icon-star::before {
  content: "\e901";
}

.icon-heart1::before {
  content: "\f004";
}

.icon-star1::before {
  content: "\f005";
}

.icon-star-o::before {
  content: "\f006";
}

.icon-trash-o::before {
  content: "\f014";
}

.icon-video-camera::before {
  content: "\f03d";
}

.icon-image::before {
  content: "\f03e";
}

.icon-photo::before {
  content: "\f03e";
}

.icon-picture-o::before {
  content: "\f03e";
}

.icon-comments::before {
  content: "\f086";
}

.icon-heart-o::before {
  content: "\f08a";
}

.icon-paperclip::before {
  content: "\f0c6";
}

.icon-angle-double-left::before {
  content: "\f102";
}

.icon-angle-double-right::before {
  content: "\f103";
}

.icon-angle-double-up::before {
  content: "\f104";
}

.icon-angle-double-down::before {
  content: "\f105";
}

.icon-angle-left::before {
  content: "\f108";
}

.icon-angle-right::before {
  content: "\f10a";
}

.icon-angle-up::before {
  content: "\f10b";
}

.icon-angle-down::before {
  content: "\f10c";
}

.icon-sliders::before {
  content: "\f1de";
}

.icon-share-alt::before {
  content: "\f1e0";
}

.icon-toggle-off::before {
  content: "\f204";
}

.icon-toggle-on::before {
  content: "\f205";
}

.icon-arrow-right::before {
  content: "\e903";
}

.icon-at-symbol::before {
  content: "\e904";
}

.icon-attachment::before {
  content: "\e905";
}

.icon-copy::before {
  content: "\e906";
}

.icon-duplicate::before {
  content: "\e907";
}

.icon-heart2::before {
  content: "\e908";
}

.icon-navigation-more::before {
  content: "\e909";
}

.icon-pause::before {
  content: "\e90a";
}

.icon-play-outline::before {
  content: "\e90b";
}

.icon-screen-full::before {
  content: "\e90c";
}

.icon-search::before {
  content: "\e90d";
}

.icon-thumbs-down::before {
  content: "\e90e";
}

.icon-thumbs-up::before {
  content: "\e90f";
}

.icon-trash::before {
  content: "\e910";
}

.icon-view-show::before {
  content: "\e911";
}

.icon-images::before {
  content: "\e912";
}

.icon-stack::before {
  content: "\e92e";
}

.icon-qrcode::before {
  content: "\e938";
}

.icon-compass::before {
  content: "\e949";
}

.icon-bubble::before {
  content: "\e96b";
}

.icon-bubbles::before {
  content: "\e96c";
}

.icon-bubbles2::before {
  content: "\e96d";
}

.icon-quotes-left::before {
  content: "\e977";
}

.icon-quotes-right::before {
  content: "\e978";
}

.icon-spinner2::before {
  content: "\e97b";
}

.icon-equalizer::before {
  content: "\e992";
}

.icon-stats-bars::before {
  content: "\e99c";
}

.icon-gift::before {
  content: "\e99f";
}

.icon-rocket::before {
  content: "\e9a5";
}

.icon-bin::before {
  content: "\e9ac";
}

.icon-bin2::before {
  content: "\e9ad";
}

.icon-power::before {
  content: "\e9b5";
}

.icon-star-empty::before {
  content: "\e9d7";
}

.icon-star-full::before {
  content: "\e9d9";
}

.icon-heart::before {
  content: "\e9da";
}

.icon-info::before {
  content: "\ea0c";
}

.icon-checkmark::before {
  content: "\ea10";
}

.icon-checkmark2::before {
  content: "\ea11";
}

.icon-arrow-down-right2::before {
  content: "\ea3d";
}

.icon-arrow-left2::before {
  content: "\ea40";
}

.icon-checkbox-checked::before {
  content: "\ea52";
}

.icon-checkbox-unchecked::before {
  content: "\ea53";
}

.icon-instagram::before {
  content: "\ea92";
}

.icon-whatsapp::before {
  content: "\ea93";
}

@font-face {
    font-family: "nbrb";
    src: url("fonts/nbrb.woff2") format("woff2"),
         url("fonts/nbrb.ttf") format("truetype"),
         url("fonts/nbrb.woff") format("woff");
    unicode-range: U+E901, U+42, U+59, U+4E;
}

.nbrb-icon {
    font-family: "nbrb" !important;
    speak: none;
    font-style: inherit;
    font-weight: inherit;
    font-variant: inherit;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: normal;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    font-feature-settings: "liga";
    -webkit-font-variant-ligatures: discretionary-ligatures;
    font-variant-ligatures: discretionary-ligatures;
}

.nbrb-icon-byn:before {
    content: "\e901";
}
